.body {
    margin: 0 auto !important; /* Added */
    float: none !important; /* Added */
    margin-bottom: 10px !important; /* Added */
    background-color: #dfe3ee !important;
}


.navbar-dark {
   background-color:  #3b5998 !important;

}

.card {
    margin: 0 auto !important;; /* Added */
    float: none !important;; /* Added */
    margin-bottom: 10px !important;; /* Added */
}

.btn-primary, .btn-primary:active, .btn-primary:visited {
    background-color: #3b5998 !important;
}

.btn-primary:hover {
    background-color: #dfe3ee !important;
}


.pointer { cursor: pointer; }

.fa-question-circle:hover {
    color: #3b5998 !important;
}

.input-group > .input-group-prepend > .btn, .input-group > .input-group-prepend > .input-group-text, .input-group > .input-group-append:not(:last-child) > .btn, .input-group > .input-group-append:not(:last-child) > .input-group-text, .input-group > .input-group-append:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group > .input-group-append:last-child > .input-group-text:not(:last-child) {
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
    background-color: #3b5998 !important;
    color: white !important;
}

.jsgrid{
    width: auto !important;
}
.jsgrid-header-cell{
    background-color: #8b9dc3 !important;
    color: white !important;
}

.btn-db{
    color:  #3b5998 !important;
}